body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://worldcongress.com/events/HL13008/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#990000;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #FA6D06;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #FA6D06;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#FA6D06;
	}

#conf_nav li {
	background:url(http://worldcongress.com/events/HL13008/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

	p.grey	{
		color:#333333;
		font-size:11px;
		padding:5px;
		background-color:#efefef;
		font-style:italic;
	}
	
.agendaDate, .date {
font-weight: bold;
font-size: 14px;
border: 3px double #F5FAFE;
background: #0a3552;
margin-top: 10px;
padding: 5px;
color: white;
}

.keynote {
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 10px;
border: 1px solid #C5CDFD;
border-color: #C5CDFD #5F5F5F #5F5F5F #C5CDFD;
background: #F4F8FF;
padding: 5px;
color: #f26624;
font-weight: bold;
font-size: 16px;
font-family: georgia;
line-height: 110%;
}

.category	{
background-color:#f2dbd1;
padding:2px;
}